Welches ROM soll ich nehmen?

  • 232 Antworten
  • Neuster Beitrag
frank_m

frank_m

Ehrenmitglied
Wenn du mit deinem Tab so umgehst, wie mit deiner Rechtschreibung, dann kann es nicht funktionieren. Es ist wirklich auffällig, dass immer diejenigen Probleme mit ihren Geräten haben, die derartig oberflächlich an die Gestaltung ihrer Beiträge gehen. Da gibt es mit Sicherheit einen Zusammenhang ...
 
B

bingo

Fortgeschrittenes Mitglied
habe es so gekauft in ebay
 
P

pibach

Gesperrt

Download links und alles steht doch da. Oder was fehlt?
Probier erst mal TWRP und Skyhigh. Das bringt an meisten.
 
P

pibach

Gesperrt

Das ist ein zip file (da ist vieles drin). Einfach Link speichern klicken.
 
haimann95

haimann95

Erfahrenes Mitglied
Hallo!
Ich habe jetzt mal eine dumme Frage.
Es gibt mittlerweile 2 Lollipoproms für die Wlanvariante. Ich habe aber die Lteversion. Kann ich das trotzdem flashen? Das Lte und so nicht funktioniert ist mir klar.
 
P

pibach

Gesperrt

Ja, das geht. Einziger Unterschied ist ansonsten anderer Helligkeitssensor.
 
haimann95

haimann95

Erfahrenes Mitglied
pibach schrieb:
Ja, das geht. Einziger Unterschied ist ansonsten anderer Helligkeitssensor.
Das geht wirklich?
Da muss ich erst rooten und dann Twrp drauf und dann flashen.
 
Acxiss

Acxiss

Fortgeschrittenes Mitglied
Hallo,

gibt´s eine Lollipop- Rom für Tab S 8.4 LTE bei dem auch das LTE funktioniert?? Bin der englischen XDA Sprache nicht ganz so mächtig...

Grüße
 
P

pibach

Gesperrt

[...]
Bisher nicht.
Das liegt wohl daran, weil das ein ganz neuer Chip ist. Bisher war LTE immer mit Qualcomm Chips, da hat Samsung nun einen eigenen, passend zu Exynos entwickelt.
 
Zuletzt bearbeitet von einem Moderator:
haimann95

haimann95

Erfahrenes Mitglied
Ne, gibt's nur die Blisspoprom. Die kann man aufs Lte flashen aber Lte geht nicht. Vielleicht kommt ja bald was.
 
Acxiss

Acxiss

Fortgeschrittenes Mitglied
Hm schade na dann warten wir mal ab
 
P

pibach

Gesperrt

Denke die derzeitigen Kitkat Custom ROMs bringen auch schon einiges.
 
Rakon

Rakon

Ambitioniertes Mitglied
Kann ich den SkyHigh vers. R4_v2.4 kernel, für mein Tab S T700 Wifi mit dieser

Firmware : Buildnumber KOT49H.T700XXU1ANF9 Android Version 4.4.2 verwenden?

Gerät ist bereits gerooted, und TWRP ist auch schon installiert.

Bitte um Hilfe.
DANKE!!!!!
 
P

pibach

Gesperrt

Skyhigh geht für jedes Touchwiz ROM
 
Juergen317

Juergen317

Erfahrenes Mitglied
Hab mir gestern das sm t705 gekauft und wollt grad die slemba rom raufhaun oder wies heisst und er sagt mir nur n paar mal irgendwas stimmt nicht überein.

Installiert mir dann die rom nicht.

Wollte die nur raufhaun damit der ganze samsung mist unten ist will aber net knox setzen.

Gibts was was temporär den root zugang gestatet oder noch zu frisch das ganze ?

lg Jürgen
 
mingomeexx

mingomeexx

Ambitioniertes Mitglied
Hi Jürgen,

Ganz schlichte Antwort..... Nein es geht nicht ohne Root und Knox ist auch auf 1 gesetzt und nicht mehr als solches nutzbar.

Gruß Ralf
 
Juergen317

Juergen317

Erfahrenes Mitglied
Danke dir dann bleib ich bei stock da is mir die garantie zu wichtig.
 
B

brraadoyng

Neues Mitglied
Welches Rom (+Kernel) würdet ihr in Bezug auf Schnelligkeit und Stabilität (möglichst wenig Bugs) für das 10.5 WiFi empfehlen?
 
Oben Unten